ansible roles and playbooks for a mail server.

Branch names correspond to debian release names.


## mail_system

Setup a complete mail system with postfix, rspamd, dovecot and clamav, using PostgreSQL as backend.

* `mail_system` ansible role
* `mail_system.yml` ansible playbook

NB: A user and domain administration frontend is not included.

## journal-postfix

Parse postfix entries in systemd journal and write delivery information to a PostgreSQL database.

* `journal-postfix` ansible role
* `journal-postfix.yml` ansible playbook
* `journal-postfix-doc` documentation

See [journal-postfix/files/srv/README.md](journal-postfix/files/srv/README.md)
